Technical Support /HelpDesk -NL- **`MOUNKAILA`[NAME]** Salifou -NL- 15, rue Henri Ribière, 75019 Paris **`salifoumounkaila@hotmail.com`[EMAILS_EMAIL]** -NL- **`06 09 64 61 07`[PHONES_PHONE]** -NL- He has more than nine consecutive years of professional experience in the complex areas of -NL- IT maintenance, administrative and financial management, good experience in monitoring the -NL- evaluation and project management with a good command of English. -NL- He has the following skills : -NL-  Identification of incidents and proposal of solutions for the resolution of these. -NL-  Ability to reduce the number of Help Desk requests by preventive actions. -NL-  Installation of computer equipment and updates during moves and other workstation -NL- movements with System and Network Administration. -NL-  Realization of computer maintenance operations remotely as on site. -NL-  Excellent interpersonal skills and a sense of customer service, Ability to listen, adapt, -NL- analyze and diagnose. -NL-  Technical assistance, -Maintaining the team's schedule, -Animation of the team to -NL- create optimizations in the resolution of tickets but also the removal of recurring sources -NL- of incidents, - -NL-  Development of training materials and animations of the training modules in-house, for -NL- Sage-Saari software (payroll and accounting), and Microsoft Project for project -NL- management. -NL- **`EXPERIENCES PROFESSIONNELLES :`[WORK_EXPERIENCE_HEADING]** -NL-**` Technicien support /Help Desk`[EMPLOYER_ROLE]** **`Cabinet SAM`[EMPLOYER_COMPANY_NAME]** -NL- 07 / 2012 to 04 / 2018 -NL- Establishment and training of a team of 10 technicians on computer maintenance and incident -NL- management from a ticket management application developed on Excel. - conclusive result. -NL- - the reception of requests and user incidents of our customers (calls, mails, tickets). The main -NL- mission is the qualification, traceability and follow-up of support requests. As well as the -NL- processing and the resolution in respect of the instructions and the fixed perimeter: support of -NL- the assistance to the users (remote getting in hand when possible), supervision alerts, -NL- administrations of the user accounts, management of park, workshop (post preparation, fault -NL- diagnosis), documentation of resolutions. -NL- - Repair / installation of PC, (mailbox configuration / data transfer), good control of office -NL- networks (switches, patching, firewalls, IP addressing ...) -NL- **`Consultant Informaticien`[EMPLOYER_ROLE]** **`ONG Save The Children`[EMPLOYER_COMPANY_NAME]** -NL- 06 /10/2011 to 25/10/ 2012 -NL- Management of the park and IT and office equipment, as well as the implementation of a -NL- payroll software for human resources management. - Analysis of incidents with users (office, -NL- network, ..) - Remote intervention or on-site proximity support for incident resolution. - -NL- Escalation of problems after qualification.- Training then management of user accounts, ..- -NL- Keeping inventory up to date- Preparation or migration of workstations. - Trainer in Microsoft -NL- Project for a perfect mastery of computerized project management. -NL- **`Responsable informatique`[EMPLOYER_ROLE]** **`E-SOLUTIONS`[EMPLOYER_COMPANY_NAME]** -NL- 17/06 /2001 to 15 /03/2011 -NL- Computer maintenance work. - Educational support in coaching and computer training on the -NL- use of new technologies to standardize and improve the level of users. -NL- English Professor- -NL- École Française de Banjul -NL- Janvier à Juillet 1997 -NL- Head of Primary Course Training for providing English courses to primary school students. -NL- FORMATIONS : -NL- Institutions - Périodes - Diplômes - Disciplines étudiées -NL- C.M.A Paris - 2018-2019 Certificate - Sage Saari, Payroll Management -NL- **`Institute of Vocational Training (I.F.P. Dakar)`[EDUCATION_INSTITUTE]** - University Diploma of 1993-1998 Engineering - **`Network and Computer Maintenance`[EDUCATION_COURSE]** -NL- **`Polytechnic of Birnin-Kebbi`[EDUCATION_INSTITUTE]** - 1990-1993 **`Higher National Diploma`[EDUCATION_DEGREE]** - **`Accounting and Financial Management in English`[EDUCATION_COURSE]** -NL- **`Sokoto Université`[EDUCATION_INSTITUTE]** - 1990 - **`English langage certificate`[EDUCATION_DEGREE]** - L **`Basic language study of English`[EDUCATION_COURSE]** -NL- **`Lycée Korombé`[EDUCATION_INSTITUTE]** - 1989 - **`BAC`[EDUCATION_DEGREE]** - **`Higher level general education`[EDUCATION_COURSE]** -NL- 